/*
================================
COMMON STYLES 
================================
*/

.left {float:left;}
.right {float:right}
.hide {display:none;}
.pointer {cursor:pointer;}
.clearBoth {clear:both;font-size:0px;line-height:0px;height:0px;}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {display: inline-block;}  /* for IE/Mac */


a:active, a:focus
{
	outline: none;
}



/*
=================================================================================
STICKY FOOTER
http://matthewjamestaylor.com/blog/keeping-footers-at-the-bottom-of-the-page
=================================================================================
*/

html, body
{
	margin:0;
	padding:0;
	height:100%;
	background-size: cover;
}

#container
{
	min-height:100%;
	position:relative;
	width:980px;
	margin:0 auto;
}

#body
{
}

#footer
{
	width:100%;
}
h1, h2, h3, h4, h5 {
	margin: 0.25em 0 0.5em 0;
}

/*
================================
MAIN STYLES
================================
*/

body
{
	background-color:#FFFFFF;
	
	font-family:Arial, Verdana, Sans-Serif;
	color:#000;
}

#container
{
	
}

a
{
	color:#000;
	text-decoration:underline;
	cursor:pointer;
}

a:hover
{
	color:#000;
}


/*
================================
HEADER STYLES 
================================
*/

#header
{
	width:100%;
	padding:20px 0 20px 0;
	text-align:center;
	position:relative;
	z-index:1;
}

#header .logo{
}

.banner{
	background:url("/Assets/Images/star-banner.png") repeat-x center center;
	width:100%;
	height:42px;
}
	
#header .banner{
	margin: 1em 0;
}

/*
================================
BODY STYLES 
================================
*/
#body
{
	width:100%;
	position:relative;
	z-index:0;
	font-size:1.5em;
	line-height:1.4em;
}
#body p{		
	margin:1.2em 0;
	line-height:1.8em;
}
	
#body ul, #body ol{
	margin-left:1em
}	
#body li{
	margin:0.25em
}
#body ul li{
	background:url("/Assets/Images/star_green.png") no-repeat left center;
	padding-left:16px;
	margin-left:-1em;		
}
#body ol li{
	list-style-type:decimal
}
.page-content
{
	width:980px;
	font: normal normal normal 14px/1.3em enriqueta, serif;
	line-height:18px;
}
.wrapper{
	width:980px;
	position:relative;
	overflow:visible !important;
}
.centerd{text-align:center}
h2{
	color: rgb(142, 108, 87);
	font: normal normal bold 40px/1.1em 'kelly slab', fantasy;
}
.right-info h2{		
	margin: 1em 0 0.85em;
	text-align: center;
}
h3{
	color: rgb(142, 108, 87);
	font: normal normal bold 25px/1.1em 'kelly slab', fantasy;
}
.content
{
	background:#FFF url(/Assets/images/pagebackground_1.gif) no-repeat top right;
	padding:20px 20px 50px 20px;
	border:1px solid rgb(187, 228, 207);
}
.quote {
	position: relative;
	padding: 15px 30px;
	margin: 0;
	color: #FFF;
	background: #5A8F00;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#e0e0e1));
	background: -moz-linear-gradient(#FFFFFF, #e0e0e1);
	background: -o-linear-gradient(#FFFFFF, #e0e0e1);
	background: linear-gradient(#FFFFFF, #e0e0e1);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color:#501a0e;
	font-size:1.6em;
	border: 2px solid #E0E0E1; 
	width: 75%;
}
.quote:after {
	content: "";
	position: absolute;
	bottom: -50px;
	left: 50px;
	border-width: 0 20px 50px 0px;
	border-style: solid;
	border-color: rgba(0, 0, 0, 0) #e0e0e1;
	display: block;
	width: 0;
}
.quote img{
	float:right;
	margin-left: 1em;
	max-height: 250px;
	max-width: 200px;	
    width: auto;
    height: auto;
	border-radius: 200px;
	border:6px solid #FFFFFF;
	position:relative;
	right:-3em;
	top:-2em;
}
	
/*.block
{
	margin:5px 0px;
	padding:20px;
	border:1px solid rgb(187, 228, 207);
}*/
.block .person
{
	font-weight:bolder;
	font-size:20px;
	padding-left:110px;
	margin: 0 0 80px 0;
}
.block .person-date
{
	font-weight:normal;
	font-style:italic;
	float:right;
}
.medium_photo
{
	display:inline-block;
	padding:10px;
	background:rgb(187, 228, 207);
	margin:5px 5px;
	position:relative;
	float:left;
}
.right-info
{
	float:right;
	width: 420px;
	padding-right: 30px;
}
#fbFeed .fb-status-list li.fb-status{
	background:url("") no-repeat left center;
	padding-left:0;
	margin-left:0;		
}
/*
================================
NAVI STYLES 
================================
*/
#navi 
{
	width:100%;
	margin-top: 20px;
	text-transform:uppercase;
}
#navi li {
	color:#999;
	font-size:16px;
	width:24%;
	padding:5px 0.4% 0;
	height:24px;
	line-height:24px;
	display:inline-block;
}
#navi li a
{
	
	border:1px solid rgb(187, 228, 207);	
	font-family: enriqueta, serif;
	font-size: 14px;
	font-weight:bold;
	text-decoration:none;
	color:rgb(142, 108, 87);
	background:#FFF;
}
#navi li.selected a
{
	color:rgb(187, 228, 207);
	cursor:default;
}
#navi li.selected ul li a
{
	color:rgb(142, 108, 87);
	cursor:pointer;
}
#navi li a:hover
{
	color:rgb(187, 228, 207);
}
#navi li:hover ul{
	background: rgb(255, 255, 255); 
    background: rgba(255, 255, 255, .75);
}
#navi li a
{        
	display:block;
}

#navi li ul {
	width:100%;
	display:none;
}
#navi li:hover ul {
	display:block;
	float:left;
}
#navi li li {
	width:100%;
	margin:0px;
}
#navi-mobile {
	visibility: hidden;
	left: 230px;
	top: 16px;
	width: 50px;
	min-height: 50px;
	position: absolute;
}
.menuButton {
	position: relative;
	width: 50px;
	height: 50px;
	background-color: #FFF;
	border: 1px solid rgb(142, 108, 87);
	border-image-source: initial;
	border-image-slice: initial;
	border-image-width: initial;
	border-image-outset: initial;
	border-image-repeat: initial;
	border-radius: 4px;
	cursor: pointer;
	z-index: 2;
	box-sizing: border-box;
}
.menuButton::after {
	position: absolute;
	content: '≡';
	color: rgb(142, 108, 87);
	width: 100%;
	line-height: 50px;
	font-size: 34px;
	text-align: center;
	left:0px;
}
.open .menuButton::after {
	content: '✕';
	font-size: 24px;
}
.menuContainer {
	visibility: hidden;
	position: absolute;
	width:260px;
	left:-212px;
	z-index: 2;
	font-size: 16px;
	border: 1px solid rgb(142, 108, 87);
	border-image-source: initial;
	border-image-slice: initial;
	border-image-width: initial;
	border-image-outset: initial;
	border-image-repeat: initial;
}
.menuContainer a {
	cursor: pointer;
	text-decoration: none;
}
.open .menuContainer {
	visibility: visible;
}
.menuContainer .tiny-menu-top-menu {
	overflow-y: auto;
	overflow-x: hidden;
	display: block;
}
.menuContainer li {
	opacity: 0.95;
	height: 48px;
	line-height: 48px;
	background-color: rgb(254, 253, 253);
	border-bottom: 1px solid rgb(142, 108, 87);
	cursor: pointer;
	position: relative;
	color: rgb(142, 108, 87);
}
.menuContainer li > a {
	padding: 0px 17px;
	float: left;
	width: 100%;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	box-sizing: border-box;
}
.menuContainer li.tiny-menu-open {
	height: auto;
}
.menuContainer li.tiny-menu-open > a {
	border-bottom: 1px solid rgb(142, 108, 87);
}
.menuContainer li.hasChildren > a {
	padding-right: 67px;
}
.menuContainer li.tiny-menu-open > .tiny-menu-toggle-items {
	background: rgb(128, 201, 165);
}
.menuContainer .tiny-menu-toggle-items {
	width: 50px;
	height: 48px;
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	border-left: 1px solid rgb(142, 108, 87);
	background: rgb(254, 253, 253);
}
.menuContainer li.tiny-menu-open > .tiny-menu-toggle-items + .tiny-menu-sub-menu {
	display: block;
}
.menuContainer .hasChildren span::after {
	width: 50px;
	text-align: center;
	line-height: 48px;
	content: '∨';
	-webkit-transform: rotate(0deg);
	position: absolute;
	font-size: 30px;
	color: rgb(142, 108, 87);
	left:0px;
}
.menuContainer .hasChildren.tiny-menu-open span::after {
	width: 50px;
	text-align: center;
	line-height: 48px;
	content: '∨';
	-webkit-transform: rotate(180deg);
	position: absolute;
	font-size: 30px;
	color: rgb(142, 108, 87);
}
.menuContainer ul.tiny-menu-sub-menu {
	display: none;
	clear: both;
}
.menuContainer ul.tiny-menu-sub-menu li {
	background-color: rgb(254, 253, 253);
}
.menuContainer li:last-child {
	border-bottom: none;
}
.menuContainer ul.tiny-menu-sub-menu a {
	padding-left: 34px;
}
a.tiny-menu-current-page {
	background-color: rgb(128, 201, 165);
	color: rgb(254, 253, 253);
}
/*
================================
CONTACT STYLES
================================
*/
input[type="submit"]{
	float:right;
	clear:both;
	font-size:1.5em;
	text-transform:capitalise;
}
.contact-form, .sent-confirmation
{
	float:right;
	width:350px;
	margin:0 10px 0 0;
}

.form .fields
{
	width: 265px;
}

fieldset legend
{
	display:none;
}

fieldset label
{
	display:inline-block;
	margin:10px 0 0 0;
}

fieldset label.first
{
	margin:0;
}

fieldset input[type='text']
{
	background-color:#FFF;
	border:2px solid #CCC;
	width:100%;
	height:17px;
	padding:2px;
	margin:0 0 3px 0;
	
	color:#000;
	font-size:14px;
}

fieldset select
{
	background-color:#FFF;
	border:2px solid #CCC;
	width:100%;
	height:27px;
	padding:2px;
	margin:0 0 3px 0;
	
	color:#000;
	font-size:14px;
}

fieldset textarea
{
	background-color:#FFF;
	border:2px solid #CCC;
	width:265px;
	height:130px;
	padding:2px 2px 1px 2px;
	margin:0 0 3px 0;
	
	font-family:Arial, Verdana, Sans-Serif;
	color:#000;
	font-size:14px;
}

fieldset input:focus, fieldset textarea:focus
{
	border:2px solid #999;
}

fieldset input.error, fieldset textarea.error, fieldset select.error
{
	border:2px solid #F66;
}

fieldset input.error:focus
{
	border:2px solid #F66;
}

.contact-form .note
{
	background:#FEE;
	color:#F33;
	border:1px solid #F33;
	padding:10px;
	margin:10px 0px;
	clear: both;
}

.error 
{
	border:1px solid #F33;
}
span.error
{
	border-width:0px;
	color:#F33;
	clear: both;
	display:block;
}
.left-contact
{
	float:left;
	width:500px;
}

/*
================================
FOOTER STYLES 
================================
*/

#footer
{
	padding-top:40px;
	padding-bottom:10px;
}

#footer .container
{
	padding-top:50px;
	font: normal normal normal 12px/1.3em enriqueta, serif;
	color: rgb(98, 72, 61);
}

#footer .container a
{
	color: rgb(98, 72, 61);
	font-size:12px;
}

.facebook
{
	background:url('/Assets/Images/facebook.png') no-repeat center center;
	width:28px;
	height:23px;
	display:inline-block;
}

.googleplus
{
	background:url('/Assets/Images/googleplus.png') no-repeat center center;
	width:28px;
	height:23px;
	display:inline-block;
}

.twitter
{
	background:url('/Assets/Images/twitter.png') no-repeat center center;
	width:23px;
	height:23px;
	display:inline-block;
}
/*=======================
HOME SLIDE PAGE
=======================*/
.slide_photo_group
{
	display:inline-block;
	margin:10px 19px;
	/*border:1px solid #000;*/
	text-align:left;
	background:#FFF;
	position:relative;
	width:942px;
	height:572px;
	overflow:hidden;
}
.slide_photo
{
	position:absolute;
	top:0px;
	left:0px;
	padding:10px;
	background:rgb(187, 228, 207);
	display:none;
}
.slide_photo:first-child
{
	display:block;
}
.slide_photo a
{
	display:inline-block;
}
.slide_photo:hover .textbox
{
}
.slide_photo .textbox
{
	display:none;
	position:absolute;
	bottom:0px;
	left:0px;
	right:0px;
	background:rgb(187, 228, 207);
	background:rgba(187, 228, 207, 0.8);
	padding:20px;
}
.slide_photo .textbox h5
{
	font: normal normal normal 19px/1.3em 'kelly slab', fantasy;
}
.slide_photo .textbox p, #lbCaption p
{
	font: normal normal normal 14px/1.3em enriqueta, serif;
	white-space: pre-line;
}
.slide_photo_left {
	transition: opacity 0.5s ease 0s;
	-webkit-transition: opacity 0.5s ease 0s;
	opacity: 0.4;
	height: 70px;
	background: url(/Assets/images/arrows_white.png) no-repeat;
	width: 45px;
	position: absolute;
	top: 50%;
	margin-top: -35px;
	cursor: pointer;
	z-index:1;
	left:20px;
}
.slide_photo_right {
	transition: opacity 0.5s ease 0s;
	-webkit-transition: opacity 0.5s ease 0s;
	opacity: 0.4;
	height: 70px;
	background: url(/Assets/images/arrows_white.png) no-repeat;
	width: 45px;
	position: absolute;
	top: 50%;
	margin-top: -35px;
	cursor: pointer;
	z-index:1;
	right: 20px;
	background-position: 100% 0px;
}
.slide_photo_left:hover, .slide_photo_right:hover
{
	transition: opacity 1s ease 0s;
	-webkit-transition: opacity 1s ease 0s;
	opacity:1.0;
}
.block{clear:both}
/*=======================
GALLERYS
=======================*/
a.sub-gallery
{
	display:inline-block;
	padding:10px;
	background:#FFF;
	text-decoration:none;
	border:1px solid rgb(187, 228, 207);
	margin:10px;
	position:relative;	
	width: 440px;
}
a.sub-gallery h3
{
	text-align:center;
}
a.sub-gallery .overhead
{
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	z-index:1;
}
a.sub-gallery:hover .overhead
{
	background:rgb(187, 228, 207);
	background:rgba(187, 228, 207, 0.5);
}
.small_photo_group
{
	display:inline-block;
	margin: 0px auto;
	/*border:1px solid #000;*/
	padding:10px 0 0 0;
	text-align:left;
}
.small_photo
{
	display:inline-block;
	padding:5px;
	background:rgb(187, 228, 207);
	margin:5px 5px;
	position:relative;
}
.small_photo a
{
	display:inline-block;
}
.small_photo:hover .textbox
{
	display:block;
}
.small_photo .textbox
{
	display:none;
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	background:rgb(187, 228, 207);
	background:rgba(187, 228, 207, 0.8);
	padding:20px;
}
.small_photo .textbox h5
{
	font: normal normal normal 19px/1.3em 'kelly slab', fantasy;
}
.small_photo .textbox p, #lbCaption p
{
	font: normal normal normal 14px/1.3em enriqueta, serif;
	white-space: pre-line;
}

/*========================
FACEBOOK FEED
========================*/

#socialfeed{
	display:inline-block;
	width:380px;
	margin:10px 30px;
	vertical-align: top;
	border: 2px solid #224390;
}
#fbFeed, .linkblock{
	display:inline-block;
	vertical-align: top;
	padding: 10px 10px 10px 20px;
}
#fbFeed{
	width:350px;
}
.linkblock{
	padding:20px 20px 0;
	border:0px none #FFF;
	margin:10px 30px;
	vertical-align: top;
}
.fb-status{
	background: transparent url('/Assets/flourish.png') no-repeat bottom center !important;
	padding-bottom:40px;
	margin-bottom:10px;
}
.fb-status-list{
	-webkit-margin-before: 0;
	margin:0 !important;
}
.fbTitle
{
	display:inline-block;
	font-size:18px;
	line-height:50px;
	text-align:center;
	text-decoration:none;
}

.fb-msg
{

}

.fb-status img
{
	float:right;
	margin:5px 0 0 10px;
	max-width:150px;
	max-height:150px;
}
.fb-status img.fillwidth{
	max-width:100%;
	max-height:initial !important;
	margin:5px 0;
}
ul.fb-status-list li:last-child{
	border-bottom-width:0px;
}

.fb-like{
	padding: 1em 40px 0;
}
		
.linkblock{
	text-align:center;
	font-size:1.5em;
}
.linkblock div{ margin-bottom:3em}
.linkblock h1{
	font-size:2em;
	margin: 0.4em 0 0 0;
}
.linkblock h4, .linkblock h4 img{
	margin: 0.8em 0;
}
.linkblock a{
	text-decoration:none;
}
.linkblock div{
	margin-bottom:4em;
}

#feedback { font-size:0; position:absolute;top:42px; left:0;width:135px; height:125px; background: transparent url(/Assets/feedback.png) no-repeat center top;}
#feedback:hover{  background: transparent url(/Assets/feedback.png) no-repeat center bottom}

#social{position:absolute;top:42px; right:0;width:42px;}

#social a{display:block;clear:both; width:42px; height:42px;margin-top:20px}

#social .facebook{ background: transparent url(/Assets/images/social_group.png) no-repeat 0 0}
#social .twitter{ background: transparent url(/Assets/images/social_group.png) no-repeat 0 -42px}
#social .googleplus{ background: transparent url(/Assets/images/social_group.png) no-repeat 0 -84px}
#social .instagram{ background: transparent url(/Assets/images/social_group.png) no-repeat 0 -126px}
#social .pinterest{ background: transparent url(/Assets/images/social_group.png) no-repeat 0 -168px}
#social .youtube{ background: transparent url(/Assets/images/social_group.png) no-repeat 0 -210px}

#social .facebook:hover{ background: transparent url(/Assets/images/social_group.png) no-repeat -42px 0}
#social .twitter:hover{ background: transparent url(/Assets/images/social_group.png) no-repeat -42px -42px}
#social .googleplus:hover{ background: transparent url(/Assets/images/social_group.png) no-repeat -42px -84px}
#social .instagram:hover{ background: transparent url(/Assets/images/social_group.png) no-repeat -42px -126px}
#social .pinterest:hover{ background: transparent url(/Assets/images/social_group.png) no-repeat -42px -168px}
#social .youtube:hover{ background: transparent url(/Assets/images/social_group.png) no-repeat -42px -210px}
/*#social{position:absolute;top:42px; right:0;width:42px;}

#social a{display:block;clear:both; width:42px; height:42px;margin-top:20px}

#social .facebook{ background: transparent url(/Assets/images/social_group.png) no-repeat 0 0}
#social .twitter{ background: transparent url(/Assets/images/social_group.png) no-repeat 0 -42px}
#social .googleplus{ background: transparent url(/Assets/images/social_group.png) no-repeat 0 -84px}
#social .instagram{ background: transparent url(/Assets/images/social_group.png) no-repeat 0 -126px}
#social .pinterest{ background: transparent url(/Assets/images/social_group.png) no-repeat 0 -168px}
#social .youtube{ background: transparent url(/Assets/images/social_group.png) no-repeat 0 -210px}

#social .facebook:hover{ background: transparent url(/Assets/images/social_group.png) no-repeat -42px 0}
#social .twitter:hover{ background: transparent url(/Assets/images/social_group.png) no-repeat -42px -42px}
#social .googleplus:hover{ background: transparent url(/Assets/images/social_group.png) no-repeat -42px -84px}
#social .instagram:hover{ background: transparent url(/Assets/images/social_group.png) no-repeat -42px -126px}
#social .pinterest:hover{ background: transparent url(/Assets/images/social_group.png) no-repeat -42px -168px}
#social .youtube:hover{ background: transparent url(/Assets/images/social_group.png) no-repeat -42px -210px}*/


/*==========================
MOBILE
==========================*/
/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
	#navi { display:none; }
	#navi-mobile { visibility:visible; }
	.banner { background-size:15px; height:20px; margin: 0px !important; }
	#header { padding-bottom:5px; }
	#header .logo { width:50%; }
	#social { top:10px; width:30px; right:5px; }
	#social a { width:30px; height:30px;margin-top:5px; background-size:60px 185px !important; }
	#social a:hover { background-position-x: -31px !important; }
	#social .facebook { background-position-y: 0px !important; }
	#social .twitter { background-position-y: -31px !important; }
	#social .googleplus { background-position-y: -62px !important; }
	#social .instagram { background-position-y: -93px !important; }
	#social .youtube { background-position-y: -124px !important; }

	#feedback { font-size:0; position:absolute;top:10px; left:10px;width:65px !important; height:65px !important; background-size:65px 130px !important;}
	#feedback:hover{  background: transparent url(/Assets/feedback.png) no-repeat center bottom}
.fb-status img{	max-width:150px;max-height:150px;}

	#container { width:320px; }
	.wrapper { width:320px; }
	.page-content { width:320px; overflow:hidden; }
	.slide_photo_group { width:320px; height:195px; margin:5px 0px; }
	.slide_photo { padding:2px; }
	.slide_photo img { width:316px; }
	.slide_photo .textbox { padding: 5px; }
	.slide_photo .textbox h5 { font-size:16px; }
	.slide_photo .textbox p, #lbCaption p { font-size: 12px; }
	#fbFeed { width:300px;}
	#socialfeed {width:auto;display:block; padding:0; border-right: 0 none;margin: 10px 0}
	.quote img {width:100%; border-width:4px;border-radius: initial;position:static;margin: 0.5em -4px;float:none;max-width:none;}
	.block .person{ padding: 0 15px 0 50px }
	.quote{ width:auto; font-size: 1.3em;padding:15px;}
	.quote:after {left:15px}
	.person-date{font-size:0.75em}
	.content { padding:5px; margin:4px; }
	.content img { width:100%; height:auto; }
	.left-contact { width:100%; }
	.contact-form, .sent-confirmation { float:left; width:80% }
	.small_photo_group { padding:0px; margin:5px auto; }
	.small_photo { padding:5px; }
	.small_photo img { width:125px; height:125px; }
	a.sub-gallery { padding:5px 0px; }
	a.sub-gallery:hover .overhead { display:none; }
	.small_photo:hover .textbox { display:none; }
	.medium_photo { width:280px; padding:5px; float:none; }
	.medium_photo img { width:100%; }
	.right-info { width:280px; padding:5px; float:none; }
	#footer { padding-top:5px; }
	#footer .container { padding-top:5px; }
	#footer .container .left, #footer .container .right { display:block; width:100%; text-align:center; padding-bottom:10px; }
	#footer .container .left { padding-bottom:20px; }
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}






































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
